Subject: Pine 3.90 Binaries for SCO available

From: Gunther Anderson <[email-masked]>
Date: Sat, 27 Aug 1994 21:42:21 GMT

I have compiled the Pine 3.90 distribution for SCO Unix (SYSVr3.2v4.2, 
with Dev/Sys and TCP/IP 1.2.1), and am making it available through the 
anonymous FTP archives on soils.agron.iastate.edu.  It should be noted 
that Pine 3.90 builds "out of the box" for SCO, with no modifications 
necessary whatsoever on my system.  The only change I made was to turn 
off the DEBUG flag.

I have just uploaded a single tar file with all the Pine 3.90 binaries and
man pages included in it, to the directory /pub/incoming, on the machine
soils.agron.iastate.edu.  It should be moved soon to /pub/sco/unix/pine. 
The file name is pine3.90.dist.sco.tar.gz1, and it should probably be
renamed to plain .gz when it gets moved.  You should definitely change the
name when you download it.  There is also a pine3.90.dist.sco.tar.gz which
is only half as large, and was interrupted in transmission.  Please ignore
that one. 

The source to this package is freely available from anonymous FTP from 
ftp.cac.washington.edc, and compiles without modification on SCO Unix 
systems.

The tar file has a README in it.  However, if anyone's curious, the files 
contained therein are:

pine3.90/
README.builder		Info about me and this little distribution
README.dist
README.imap
README.pine		The three README files from the Pine3.90 source
brochure.txt		Pine overview from the doc/ directory of source

pine3.90/bin:
imapd			The IMAP2 daemon
ipop2d			POP2 daemon
ipop3d			POP3 daemon
mtest			Mail routines test program
pico			Pico (Pine Composer) binary
pine			Pine 3.90 binary

pine3.90/man:
imapd.8c		Man page for imapd
ipopd.8c		Man page for POP2 and POP3 servers
pico.1			Man page for Pico
pine.1			Man page for Pine 3.90